## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# CollationCacheStruct::CollatorDeleteFunctor Struct Reference

List of all members.

## Public Member Functions

- CollatorDeleteFunctor (MemoryManagerType &theManager)
- void operator() (CollationCacheStruct &theStruct) const

## Constructor & Destructor Documentation

CollationCacheStruct::CollatorDeleteFunctor::CollatorDeleteFunctor | ( | MemoryManagerType & | theManager | ) |

## Member Function Documentation

void CollationCacheStruct::CollatorDeleteFunctor::operator() | ( | CollationCacheStruct & | theStruct | ) | const

The documentation for this struct was generated from the following file:

- ICUBridgeCollationCompareFunctorImpl.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.